import { FormPOST } from "@mobileUI/utils/http";
import { proxy_api } from "@mobileUI/utils/env";
export default {
  // 获取资料库列表
  postUploadFile(paramas, node_env) {
    return FormPOST(`${proxy_api[node_env]}/api/user/wx_media/upload_forever`, paramas);
  },
};
